:root{
  --bg:#0B0B0F;
}

html,
body{
  margin:0;
  width:100%;
  min-height:100%;
  background:var(--bg);
}

body{
  overflow:hidden;
}

.home{
  width:100vw;
  min-height:100vh;

  display:flex;
  align-items:center;
  justify-content:center;

  background:#0B0B0F;
}

.logo{
  width:min(84vw,1100px);
  height:auto;
  display:block;
}

@media(max-width:700px){

  .logo{
    width:94vw;
  }

}
